No Comments 作者:小项-怪物猪 分类:FreeBSD

因为部署一个server 需要更新glibc 结果升级以后就麻烦了.各种段错误.

最后终于找到解决办法,看传送门

http://www.pekingstyle.com/post/68962184153/centos-6-4-glibc-libstdc